Bug 116241 - (NET 3C59X)Network errors are logged after Kernel upgrade
Summary: (NET 3C59X)Network errors are logged after Kernel upgrade
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-19 14:38 UTC by Gianni Bragante
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 20:07:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gianni Bragante 2004-02-19 14:38:23 UTC
Description of problem:
After upgrade to 2.4.22-1.2166.nptl kernel several errors are logged 
in /var/messages

2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel: eth1: 
Transmit error, Tx status register 82.
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel: 
Probably a duplex mismatch.  See Documentation/networking/vortex.txt
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   
Flags; bus-master 1, dirty 151363(3) current 151363(3)
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   
Transmit list 00000000 vs. c8e152c0.
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   0: 
@c8e15200  length 8000007c status 0001007c
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   1: 
@c8e15240  length 8000005f status 0001005f
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   2: 
@c8e15280  length 80000099 status 80010099
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   3: 
@c8e152c0  length 8000004c status 0001004c
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   4: 
@c8e15300  length 8000003e status 0001003e
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   5: 
@c8e15340  length 80000036 status 00010036
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   6: 
@c8e15380  length 8000004f status 0001004f
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   7: 
@c8e153c0  length 8000004f status 0001004f
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   8: 
@c8e15400  length 8000002e status 0001002e
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   9: 
@c8e15440  length 80000069 status 00010069
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   10: 
@c8e15480  length 8000005f status 0001005f
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   11: 
@c8e154c0  length 80000067 status 00010067
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   12: 
@c8e15500  length 80000063 status 00010063
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   13: 
@c8e15540  length 800000f9 status 000100f9
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   14: 
@c8e15580  length 8000014c status 0001014c
2004-02-19 15:25:49	Kernel.Error	195.223.196.13	kernel:   15: 
@c8e155c0  length 8000007c status 0001007c

How reproducible:
This group of error is logged every few minutes

Steps to Reproduce:
IBM Netfinity 3000 PIII/500 256MB RAM
eth1 = 3C905 TX-B

Comment 1 Gianni Bragante 2004-02-19 14:41:19 UTC
I have tried to force duplex and media type manually using NIC setup 
program but with no result. The network card is connected to a 10Mbps 
hub. Media type was Auto and was set to 10Mbps, half duplex

Comment 2 David Lawrence 2004-09-29 20:07:12 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.